{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Mobility",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11566-ci.pdf",
"dgst": "d60b0c80b874493f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11566-2025",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.4:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.7.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.3.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.3:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.5.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.9.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.5:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.3.0.3:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.9.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.3.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.2.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.9.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.8.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.8.0.3:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.6.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.4.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.2.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.10.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.4.0.4:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.3.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.6.1.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.4.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.6.1.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.6.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.5.0.4:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.8.0.4:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.3:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.4.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.0.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.5.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.4:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.7.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.4.0.3:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.5.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.5.1.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.8.0.1:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.8.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.5:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.6.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.0:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.7.0.2:*:*:*:*:*:*:*",
"cpe:2.3:a:ivanti:endpoint_manager_mobile:12.1.0.1:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"36b1d4890baaa7f4",
"3592dc410b86374c",
"c40ae795865a0dba"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2026-1340",
"CVE-2025-6771",
"CVE-2025-10243",
"CVE-2024-36132",
"CVE-2024-36130",
"CVE-2025-4428",
"CVE-2026-18851",
"CVE-2025-4427",
"CVE-2026-5786",
"CVE-2024-36131",
"CVE-2024-22026",
"CVE-2026-5788",
"CVE-2026-1281",
"CVE-2025-10242",
"CVE-2026-6973",
"CVE-2026-7821",
"CVE-2024-34788",
"CVE-2025-10986",
"CVE-2024-7612",
"CVE-2023-46806",
"CVE-2026-5787",
"CVE-2025-6770",
"CVE-2023-46807",
"CVE-2025-10985"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"aar_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36246",
"agd_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36245",
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11566/",
"categories": [
"Mobility",
"Network Encryption"
],
"category": "Mobility",
"cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36247",
"certification_date": "2025-10-15",
"evaluation_facility": "Acumen Security",
"expiration_date": null,
"id": "CCEVS-VR-VID11566-2025",
"product": "Ivanti Endpoint Manager Mobile (EPMM) System 12",
"report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36249",
"scheme": "US",
"target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36248",
"url": "https://www.niap-ccevs.org/products/11566",
"vendor": "Ivanti, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Ivanti, Inc.",
"manufacturer_web": "https://www.ivanti.com",
"name": "Ivanti Endpoint Manager Mobile (EPMM) System 12",
"not_valid_after": "2027-10-15",
"not_valid_before": "2025-10-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11566-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11566-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Producer": "WeasyPrint 62.3",
"/Title": "VID11566-FINAL CERT",
"pdf_file_size_bytes": 134091,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11566-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "## Endpoint Manager Mobile (EPMM) System 12",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11566-2025": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"BoringSSL": {
"BoringSSL": 2
},
"OpenSSL": {
"OpenSSL": 7
}
},
"crypto_protocol": {
"SSH": {
"SSH": 2
},
"TLS": {
"TLS": {
"TLS": 14
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Acumen": {
"Acumen Security": 4
},
"Intertek": {
"Intertek": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 2
}
},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 1
},
"Samsung": {
"Samsung": 7
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "ppatin",
"/CreationDate": "D:20251029101610-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20251029101610-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 515585,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://forums.ivanti.com/s/contactsupport?language=en_US",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19111",
"https://www.cve.org/",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38683",
"https://www.ivanti.com/",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38684",
"https://nvd.nist.gov/vuln/search#/nvd/home?resultType=records"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 29
},
"st_filename": "st_vid11566-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 8
},
"ECDH": {
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 13
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PROPER_ADMIN": 1,
"A.PROPER_USER": 1
},
"O": {
"O.ACCOUNTABILITY": 1,
"O.APPLY_POLICY": 1,
"O.DATA_PROTECTION_TRANSIT": 1
},
"OE": {
"OE.IT_ENTERPRISE": 1,
"OE.WIRELESS_NETWORK": 1
},
"T": {
"T.MALICIOUS_APPS": 1,
"T.NETWORK_ATTACK": 1,
"T.NETWORK_EAVESDROP": 1,
"T.PHYSICAL": 1,
"T.PHYSICAL_ACCESS": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_SPD.1": 2,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_ALT_EXT.1": 10,
"FAU_ALT_EXT.1.1": 1,
"FAU_ALT_EXT.2": 7,
"FAU_ALT_EXT.2.1": 1,
"FAU_ALT_EXT.2.2": 1,
"FAU_CRP_EXT.1": 8,
"FAU_CRP_EXT.1.1": 1,
"FAU_GEN.1": 30,
"FAU_GEN.1.1": 3,
"FAU_GEN.1.2": 5,
"FAU_NET_EXT.1": 8,
"FAU_NET_EXT.1.1": 1,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 1,
"FAU_STG_EXT.1": 11,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.2": 10,
"FAU_STG_EXT.2.1": 1
},
"FCO": {
"FCO_CPC_EXT.1": 10,
"FCO_CPC_EXT.1.1": 3,
"FCO_CPC_EXT.1.2": 2,
"FCO_CPC_EXT.1.3": 2
},
"FCS": {
"FCS_CKM.1": 15,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 13,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.4": 8,
"FCS_CKM_EXT.4.1": 1,
"FCS_CKM_EXT.4.2": 1,
"FCS_COP.1": 40,
"FCS_COP.1.1": 18,
"FCS_RBG_EXT": 27,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.2": 4,
"FCS_STG_EXT.1": 18,
"FCS_STG_EXT.1.1": 2,
"FCS_STG_EXT.2": 8,
"FCS_STG_EXT.2.1": 1,
"FCS_STG_EXT.4": 1,
"FCS_TLSC_EXT.1": 21,
"FCS_TLSC_EXT.1.1": 2,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.2": 12,
"FCS_TLSC_EXT.2.1": 1,
"FCS_TLSC_EXT.5": 8,
"FCS_TLSC_EXT.5.1": 1,
"FCS_TLSS_EXT.1": 16,
"FCS_TLSS_EXT.1.1": 3,
"FCS_TLSS_EXT.1.2": 2,
"FCS_TLSS_EXT.1.3": 1,
"FCS_TLSS_EXT.2": 9,
"FCS_TLSS_EXT.2.1": 1,
"FCS_TLSS_EXT.2.2": 1,
"FCS_TLSS_EXT.2.3": 1,
"FCS_TLSS_EXT.4": 1,
"FCS_TLS_EXT.1": 8,
"FCS_TLS_EXT.1.1": 1
},
"FIA": {
"FIA_CLI_EXT.1": 9,
"FIA_CLI_EXT.1.1": 1,
"FIA_ENR_EXT.1": 12,
"FIA_ENR_EXT.1.1": 1,
"FIA_ENR_EXT.1.2": 1,
"FIA_ENR_EXT.2": 8,
"FIA_ENR_EXT.2.1": 1,
"FIA_TOK_EXT.1": 1,
"FIA_UAU.1": 6,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1
},
"FMT": {
"FMT_MOF.1": 23,
"FMT_MOF.1.1": 3,
"FMT_POL_EXT.1": 10,
"FMT_POL_EXT.1.1": 1,
"FMT_POL_EXT.1.2": 1,
"FMT_POL_EXT.1.3": 1,
"FMT_POL_EXT.2": 7,
"FMT_POL_EXT.2.1": 2,
"FMT_POL_EXT.2.2": 2,
"FMT_SMF.1": 44,
"FMT_SMF.1.1": 27,
"FMT_SMF_EXT.4": 8,
"FMT_SMF_EXT.4.1": 3,
"FMT_SMF_EXT.4.2": 4,
"FMT_SMR.1": 15,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 2,
"FMT_TUD_EXT.1.1": 2,
"FMT_UNR_EXT.1": 7,
"FMT_UNR_EXT.1.1": 1
},
"FPT": {
"FPT_API_EXT.1": 8,
"FPT_API_EXT.1.1": 1,
"FPT_ITC.1": 2,
"FPT_ITT.1": 24,
"FPT_LIB_EXT": 10,
"FPT_LIB_EXT.1": 5,
"FPT_LIB_EXT.1.1": 2,
"FPT_TST_EXT.1": 9,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT.1": 12,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTP": {
"FTP_API_EXT.1": 1,
"FTP_ITC.1": 34,
"FTP_ITC.1.1": 2,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_ITC_EXT.1": 7,
"FTP_ITC_EXT.1.1": 1,
"FTP_ITT.1": 1,
"FTP_ITT.1.1": 1,
"FTP_TRP.1": 39,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 3
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 10
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"BoringSSL": {
"BoringSSL": 5
},
"OpenSSL": {
"OpenSSL": 111
}
},
"crypto_protocol": {
"SSH": {
"SSH": 3
},
"TLS": {
"SSL": {
"SSL": 3,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 276,
"TLS 1.0": 1,
"TLS 1.1": 2,
"TLS 1.2": 5,
"TLS1.1": 1,
"TLS1.2": 1,
"TLSv1.2": 1
}
},
"VPN": {
"VPN": 6
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 24,
"P-384": 8,
"P-521": 20,
"secp256r1": 5,
"secp384r1": 5,
"secp521r1": 5
}
},
"eval_facility": {
"Acumen": {
"Acumen Security": 1
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 11,
"SHA-384": 6,
"SHA-512": 5,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {
"com": {
"com.android.tools": 1,
"com.fasterxml": 1,
"com.fasterxml.jackson": 20,
"com.github": 2,
"com.github.stephenc": 1,
"com.google": 28,
"com.google.api": 3,
"com.google.auto": 1,
"com.google.code": 3,
"com.googlecode": 7,
"com.jayway": 2,
"com.mi": 7,
"com.mobileiron": 7,
"com.mobileiron.mirror": 4,
"com.mobileiron.springframework.security": 1,
"com.ryantenney": 1,
"com.squareup": 4,
"com.sun": 4,
"com.sun.xml": 3,
"com.sun.xml.messaging": 1,
"com.thoughtworks": 2,
"com.twelvemonkeys": 8
},
"java": {
"java.dev": 1,
"java.io": 1,
"java.time.chrono": 1
},
"org": {
"org.apache": 78,
"org.apache.geronimo": 6,
"org.apache.logging": 6,
"org.apache.ws": 3,
"org.apache.ws.commons": 2,
"org.bitbucket": 1,
"org.codehaus": 16,
"org.codehaus.groovy": 1,
"org.codehaus.groovy.maven": 6,
"org.eclipse": 12,
"org.eclipse.jdt.core": 1,
"org.elasticsearch": 1,
"org.fusesource": 1,
"org.glassfish": 4,
"org.hibernate": 3,
"org.jboss": 2,
"org.jboss.spec.javax": 1,
"org.jetbrains": 4,
"org.jvnet": 3,
"org.mariadb": 1,
"org.ow2": 2,
"org.owasp": 2,
"org.samba": 1,
"org.springframework": 23,
"org.springframework.security": 2
}
},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 9
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-3": 1,
"FIPS 180": 1,
"FIPS 186-5": 1,
"FIPS PUB 186-4": 4,
"FIPS PUB 186-5": 23,
"FIPS186-5": 18
},
"NIST": {
"NIST SP 800-38D": 7,
"NIST SP 800-57": 3
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 8,
"RFC 4346": 1,
"RFC 5077": 1,
"RFC 5246": 11,
"RFC 5280": 2,
"RFC 5288": 8,
"RFC 5289": 16,
"RFC 5759": 1,
"RFC 6125": 4,
"RFC 8017": 5
},
"X509": {
"X.509": 37,
"x.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 5,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 3
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"Microsoft": {
"Microsoft": 8
},
"Qualcomm": {
"Qualcomm": 2
},
"Samsung": {
"Samsung": 25
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Joan Marshall",
"/CreationDate": "D:20251015092359-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20251015092359-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Subject": "Common Criteria Security Target",
"/Title": "Ivanti Endpoint Manager Mobile (EPMM) System 12 Security Target",
"pdf_file_size_bytes": 1987502,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://forums.ivanti.com/s/contactsupport?language=en_US",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_251",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_102",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_243",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0673",
"https://www.niap-ccevs.org/MMO/PP/-441-/#abbr_TSF",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0779",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38683",
"https://www.niap-ccevs.org/MMO/PP/-441-/#abbr_MDM",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0660",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19111",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_269",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_236",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=38684",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_174",
"https://www.niap-ccevs.org/products/11444",
"https://www.niap-ccevs.org/MMO/PP/-428-/#abbr_TSF",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0629",
"https://www.niap-ccevs.org/MMO/PP/-441-/#FAU_SEL.1.1(2)",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_161",
"https://www.niap-ccevs.org/MMO/PP/-439-/#ajq_56"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 139
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_mdm_v4.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/mod_mdm_agent_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11566-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11566-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ea2b710bbf3f4f1b08661e2d085ef70233a9bd3b44d90bb887960db6628fe96e",
"source_hash": "e95e317668c484e93d9e5749b631558ee45515b62004605f8f39dd333649d870",
"txt_hash": "85f6eb83afae8d95af299c2a9886bec40543ba3a72f73f54f2054924d1f6f44b"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "01c91bc8be9ffb2674bfee7549fc6500ffa7945499d68d5ba132f99f19e70391",
"source_hash": "ccda33cd33b9506829123dc0a27a52aab1f91e2d2bfe717bb080123002d4ba0e",
"txt_hash": "01ebb7ac815d1cd819936548afd5241b7f708fd395b33b05f6ab024ad44674de"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "97aa30664e3dcce42137ed4e507078bda76941e35ae1ef9f80239090bc59fc17",
"source_hash": "6a6dda7fc50832206190665979e0a824042e9600aa0caae46916cc37de8beabb",
"txt_hash": "368a91a5c1af834c16450aa018733925bc8b4eef490bd6f3a4cb241d1f0cc82d"
}
},
"status": "active"
}